.row{
    font-family:NotoSansJP, NotoSans, sans-serif;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.index{
    color: #ffffff;
    font-size: 37px;
    background-color: #e87722;
    width: 100%;
    height: 20vh;
    position: absolute;
    left: 0%;
    top: 0%;
    padding: 7% 0 5% 6%;
    font-weight: bold;
}

.page-title{
    color: #183028;
    font-size: 37px;
    font-weight: bold;
    text-align: center;
    margin-top: 10vw;
}

.sub-title {
    color: #183028;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    margin: 0;
}

.sub-title3{
    width:28%;
}

.table-title {
    color: #183028;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 2%;
}

hr{
    width: 100%;
    border: solid 1px #000;
}

.appear{
    width: 25%;
    margin: 1% 50% 1% 0;
    border-radius: 5px;
}

table{
    margin: 0px 0px 20px 0px;
    width: 100%;
    border: solid 1 #000;
}

tbody td{
    color: #e87722;
    border-collapse: collapse;
    border-spacing: 10px 5px;
    border: solid 1px #000;
    letter-spacing: 0.1em;
    text-align: right;
    font-size: 37px;
    font-weight: bold;

}

th{
    text-align: center;
    background-color: #ffffff;
    color: #183028;
    border: solid 1px #183028;
    font-size: 20px;
    font-weight: bold;
}

.period{
    color: #183028;
    font-weight: lighter;
    text-align: center;
    width:20%;
    font-size: 20px;
}

.out2year{
    display: none;
}

.disclaimer{
    font-size: 16px;
    color: #183028;
    margin-top: 3%;
}

.zui-button{
    color: #ffffff;
    font-weight: bold;
    font-size: 20px;
    background-color: #e87722;
    width: 50%;
    border-radius: 5px 5px 5px 5px;
    text-align: center;
    margin: 1% 25%;
    border:solid 1px #e87722;
}

.zui-button:hover{
    color: #e87722;
    background-color: #ffffff;
}

.back-button{
    color: #ffffff;
    font-weight: bold;
    font-size: 20px;
    background-color: #e87722;
    width: 21%;
    border-radius: 5px 5px 5px 5px;
    text-align: center;
    margin: 5% auto;
    border:solid 1px #e87722;
    text-decoration: none;
}

.back-button:hover{
    color: #e87722;
    background-color: #ffffff;
}

details{
    width: 100%;
}

summary{
    background-color: #ffffff;
    border-radius: 8px;
    border: none;
    color: #000;
    display: block;
    padding: 8px;
    padding-left: 5%;
    position: relative;
    text-align: left;
    text-decoration: none;
    width: 50%;
}

summary::-webkit-details-marker{
    display: none;
}

summary::after{
    content: '';
    display: inline-block;
    border-style: solid;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #e87722;
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 95%;
    transform: translateY(-50%);
    vertical-align: middle;
}

details[open] summary::after{
    border-color: #e87722 transparent transparent transparent;
    content: '';
    display: inline-block;
    border-style: solid;
    border-width: 10px 10px 10px 10px;
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    top: 65%;
    right: 95%;
    vertical-align: middle;
}

.disclaimer{
    font-size: 16px;
    color: #183028;
    text-align: left;
    width: 100%;
    margin-top: 3%;
    margin-bottom: 0%;
}

.risk-cost{
    font-size: 20px;
    color: #0097a9;
    font-weight: bold;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    margin-top: 4%;
}

.adjustment-rate{
    font-size: 20px;
    color: #ffffff;
    background-color: #e87722;
    border:solid 1px #e87722;
    border-radius: 5px 5px 5px 5px;
    font-weight: bold;
    width: 50%;
    text-align: center;
    margin: 4% 25% 0 25%;
}

.adjustment-rate:hover{
    color: #e87722;
    background-color: #ffffff;
}

.document-number{
    font-size: 16px;
    color: #183028;
    text-align: left;
    width: 100%;
    margin-top: 6%;
    margin-bottom: 0%;
}

error-msg{
    width: 100%;
    padding-top: 20%;
    padding-bottom: 5%;
    text-align: left;
    font-size: 20px;
    color: #000;
}

/*タブレット対応*/
@media screen and (max-width:1050px) {
    .index{
        height: 10vh;
        padding-top: 8%;
        font-size: 30px;
    }

    .page-title{
        margin-top: 10vw;
    }
    
    tbody td{
        font-size: 30px;
    }

    .day, th{
        font-size: 18px;
    }

    .appear{
        width: 50%;
    }

    .row{
        width: 100%;
    }


}

/*スマホ横向き対応*/
@media screen and (max-width:960px) {
    .row{
        width: 100%;
    }

    .index{
        height: 24vw;
        padding-top: 10vw;
        padding-left: 7vw;
        padding-right: 7vw;
        padding-bottom: 2vw;
        font-size: 25px;
    }

    .page-title{
        margin-top: 18vw;
        font-size: 30px;
    }

    tbody td{
        font-size: 20px;
    }

    .day, th{
        font-size: 12px;
    }

    .appear{
        width: 30%;
    }

    summary{
        font-size: 12px;
        width: 80%;
        padding-left: 10%;
    }

    .zui-button {
        width: 80%;
        margin: 1% auto;
    }

    .adjustment-rate{
        width: 80%;
        margin: 4% auto 0 auto;
    }

    error-msg{
        width: 100%;
        padding-top: 30%;
        padding-bottom: 5%;
        text-align: left;
        font-size: 20px;
        color: #000;
    }
}

/*スマホサイズ対応*/
@media screen and (max-width: 480px) {
    .row{
        width: 100%;
    }

    .index{
        height: 45vw;
        padding-top: 22vw;
        padding-left: 10vw;
        padding-right: 10vw;
        padding-bottom: 2vw;
        font-size: 25px;
    }

    .index-label{
        font-size: 15px;
    }

    button{
        font-size: 10px;
    }

    .zui-button {
        width: 80%;
        font-size: 12px;
        margin: 1% auto;
    }

    .page-title{
        margin-top: 30vw;
        font-size: 26px;
    }

    .sub-title{
        font-size: 15px;
    }

    tbody td{
        font-size: 20px;
    }

    .day, th{
        font-size: 9px;
    }

    .appear{
        width: 30%;
    }

    .disclaimer{
        font-size: 12px;
    }

    .risk-cost{
        font-size: 15px;
    }

    .adjustment-rate{
        font-size: 12px;
        width: 80%;
        margin: 4% auto 0 auto;
    }

    summary{
        font-size: 10px;
        width: 70%;
        padding-left: 10%;
    }

    .document-number{
        font-size: 12px;
    }

    .back-button{        
        width: auto;        
    }

}


